Subject: WG Action: IP Security Remote Access WG (ipsra) to conclude

From: The IESG <[email-masked]>
Date: Tue, 13 May 2003 10:56:59 -0400

As a result of technical problems in the original specification's 
interaction with other components, a new technical path forward with
IKEv2, and lack of market interest, the IPRSA working group in the 
Security Area has decided to shut down. The IESG thanks the group for its efforts.

The IESG contact persons are Russell Housley and Steven Bellovin.